
Figure - Bug #117318
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【哔哩哔哩HD】顶部状态栏和底部导航栏背景呈灰色
2023-04-04 14:52 - CD TEST-方永红

Status: ASSIGNED Start date: 2023-04-04

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试步骤】

1、打开哔哩哔哩HD

2、观察页面显示

【预期结果】

2、顶部状态栏和底部导航栏背景透明or收起隐藏

【实际结果】

2、顶部状态栏和顶部导航栏背景呈灰色

History

#1 - 2023-04-04 15:45 - CD APP-王营

- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

#2 - 2023-04-12 14:00 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王宏

Hi 王宏

如沟通,请帮忙处理部分SystemUI的问题，谢谢

此问题可以通过下面的代码作为切入点

packages/SystemUI/src/com/android/systemui/statusbar/phone/BarTransitions.java

#3 - 2023-04-13 19:30 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Assignee changed from CD APP-王宏 to 物联网项目组-RD3_CDTS 周飞

Hi 飞哥

当前状态:

该表现是由应用控制的
在我们和其他对比设备上表现不一致是由于应用适配的差异

例如我们预置的文件应用就是完全透明的

下一步计划:

系统侧可以统一处理，使其完全透明，但是无法对单一应用处理

修改后，会同时影响其他应用，请确认是否需要处理这个问题

Files

Snipaste_2023-04-04_14-51-45.png 387 KB 2023-04-04 CD TEST-方永红

2025-07-03 2/2


